Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 30 Apr 2025 09:13:35 +0300

Kuusalu Vallavalitsus menetleb praegu ehitusteatist nr 2511201/32995 
aadressile Harju maakond, Kuusalu vald, Kodasoo küla, Kodumäe // Oja-Kivimäe 
// Poomi (Piirdeaed) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Avalikult kasutatava tee kaitsevööndisse 
piirdeaia püstitamine.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27355655>  (menetlus nr: 
483380), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 12.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENGELA RAJAMÄGI) poole.